@media (min-width: 1500px) {
	.banner-screen {
		left: 40px;
		position: absolute;
		top: 140px
	}
	.title-black {
		margin-top: -40px
	}
	.address-box {
		padding-left: 100px
	}
}
@media (max-width: 1440px) {
	.address-box {
		background-size: 200px
	}
}
@media (max-width: 1279px) {
	.banner-screen {
		top: 132px;
		width: 545px
	}
	.home-banner .form-inline .form-control {
		width: 310px
	}
	.home-banner button {
		width: 145px
	}
	.feature-bar a,
	.feature-bar__support a {
		padding: 14px 35px 14px 55px;
		text-align: left
	}
	.feature-bar a:before,
	.feature-bar__support a:before {
		left: 0
	}
	.ft-menu {
		padding-left: 75px
	}
	.blog-post__social,
	.blog-tags {
		padding: 15px 0
	}
	.blog-tags li {
		margin: 0 5px
	}
	.blog-post__desc li,
	.blog-post__social li {
		font-size: 16px
	}
	.blog-post__desc {
		padding: 10px 0
	}
	.blog-post__thumb a {
		height: 350px
	}
	.price-pack p {
		font-size: 20px
	}
	.feature-bar__support a,
	.feature-bar__support.fixed a {
		padding: 14px 10px 14px 45px;
		text-align: left
	}
	.region-blocks__mobile li span::before {
		margin-right: 28px
	}
	.ft-menu li {
		margin: 0 10px 0 25px
	}
	.clients-list li {
		margin: 5px;
		width: 140px
	}
	.cross-plateform__feature li {
		width: calc((100% - 60px)/ 3);
		margin: 0 10px;
		padding-left: 60px
	}
}
@media (min-width: 1023px) and (max-width: 1350px) {
	.knowledge-badge .divsect {
		max-width: 243px!important;
		padding-left: 3%
	}
	.home-feature li a {
		padding: 13px 5%;
		background: #fff!important
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	.logo-box .col-md-offset-1 {
		margin-left: 0;
		width: 100%
	}
	.clint-logo-hover li {
		width: 152px
	}
	.logo-box2 .col-md-offset-1 {
		margin-left: 0;
		width: 100%
	}
	.clint-logo-hover li {
		width: 152px
	}
	.logo-box2 ul.clint-logo-hover {
		margin-left: 7px
	}
	.slide-nav {
		padding-right: 0;
		padding-left: 0
	}
	.home-feature li {
		width: 19.9%;
		text-align: center
	}
	.fature-box li {
		width: 174px
	}
	.call-box li {
		width: 30%;
		margin-left: 10px;
		margin-right: 10px
	}
	.call-box li .box-shado-area {
		width: 100%
	}
	.home-feature li a {
		padding: 13px 7%;
		background: #fff!important;
		font-size: 13px
	}
	.banners-img {
		margin-top: 16%
	}
	.banner-titel {
		font-size: 35px
	}
	.full-border-btn,
	.full-color-btn {
		width: 156px;
		font-size: 12px
	}
	.box-btn a {
		font-size: 16px
	}
	.box-shado-area {
		width: 229px
	}
	.clint-logo-hover li {
		width: 128px
	}
	.right-side {
		margin-right: 0
	}
	.left-side {
		margin-left: 0
	}
	.support-features .f-box {
		min-height: 308px!important
	}
}
@media (max-width: 991px) {
	.navbar-nav>li {
		margin: 0 0
	}
	.flex-box:not(.flex-sm-box) {
		display: block
	}
	.home-banner {
		padding: 150px 0 130px;
		text-align: center;
		height: auto
	}
	.banner-screen {
		position: static;
		width: auto
	}
	.navbar-nav>li>a {
		padding-right: 15px;
		padding-left: 15px
	}
	.feature-bar a {
		padding: 14px 15px 14px 55px;
		text-align: left
	}
	.landing-banner,
	.support-banner .banner-content {
		text-align: center
	}
	.pull-right {
		float: none!important
	}
	footer .pull-right {
		float: right!important
	}
	figure {
		margin-bottom: 50px
	}
	.benifits-screens figure a.tip1 {
		left: -90px
	}
	.benifits-screens figure a.tip3 {
		right: -125px
	}
	.benifits-screens figure a.tip5 {
		left: -95px
	}
	.blog-post__desc figure {
		margin-bottom: 0
	}
	.price-manual .our-plans {
		margin-top: 60px
	}
	.price-manual .our-plans:nth-child(1),
	.price-manual .our-plans:nth-child(2) {
		margin-top: 0
	}
	.support-banner {
		height: inherit;
		padding: 120px 0
	}
	.support-banner figure {
		margin-top: 40px
	}
	.region-blocks__mobile .col-sm-6 {
		padding-right: 15px
	}
	.browser-banner .media-left {
		padding: 0 30px 0 15px
	}
	.knowledge-box {
		padding: 0 0 45px
	}
	.contact-banner .form-group,
	.contact-form h3::after {
		width: 330px
	}
	.address-box h1 {
		font-size: 36px
	}
	.address-box .h1 {
		font-size: 28px
	}
	.demo-sechedule form,
	.landing-turquoise-banner form {
		width: 100%
	}
	.landing-turquoise-banner .media h5>span,
	.landing-turquoise-banner h1 {
		font-size: 34px
	}
	.landing-turquoise-banner .media-left {
		padding-right: 15px
	}
	.landing-form {
		margin-top: 55px;
		text-align: left
	}
	#plan-list .padd-7:nth-child(3) {
		padding-left: 5px;
		padding-right: 5px;
		margin-left: 0;
		margin-right: 0;
		margin-top: 40px
	}
	#plan-list .padd-7 .our-plans {
		margin-bottom: 15px
	}
	.overlay-box {
		left: 18%
	}
	.big-box-price {
		top: 46px
	}
	.price-list-box {
		margin-bottom: 10px
	}
	.navbar-nav>li>a {
		padding-right: 10px;
		padding-left: 10px
	}
	.right-side {
		margin-right: 0
	}
	.left-side {
		margin-left: 0
	}
	.white-bg {
		min-height: 675px
	}
	.big-box-price {
		position: relative;
		min-width: auto;
		left: 0
	}
	.support-features .f-box {
		min-height: 373px!important
	}
}
@media (max-width: 767px) {
	.header {
		background: #fff
	}
	.fix-suppot-nav {
		position: relative!important;
		top: 0!important
	}
	.knowledge-badge {
		margin-top: 0!important
	}
	.header .white-menu li a {
		color: #000
	}
	.header .color-logo {
		display: block
	}
	.header .white-logo {
		display: none
	}
	.home-section.automation-bg {
		background-size: 100% 153px!important
	}
	.automation-pages .titel {
		font-size: 32px!important;
		margin-top: 50px!important
	}
	.home-section .pages-titel {
		font-size: 30px;
		margin-top: 51px
	}
	.clint-logo-hover li {
		width: 146px
	}
	.logo-box2 {
		padding-left: 15px;
		padding-top: 0
	}
	.features-section {
		padding: 18px 0
	}
	.features-section .titel {
		font-size: 33px;
		margin-top: 15px;
		text-align: center
	}
	.features-section .description,
	.learn-more {
		text-align: center
	}
	.right-side {
		float: inherit;
		margin-right: 0
	}
	.left-side {
		float: inherit;
		margin-left: 0
	}
	.home-btn a.btn-color {
		margin-top: 20px
	}
	.plugin_sec_box {
		padding: 29px 11px 26px;
		margin-bottom: 20px
	}
	.home-reviews h3.text-uppercase {
		font-size: 32px
	}
	.logo-box, .logo-box2 {
		display: none
    }
    .gray-bg .logo-box{
        display: block;
    }
	.home-btn {
		margin-top: 62px!important
	}
	.home-btn,
	.trust {
		text-align: center!important
	}
	.mobile-hide,
	.slide-nav {
		display: none
	}
	.half-slider-discr,
	.half-slider-titel,
	.mobile-display,
	.support-menu-list li {
		display: block
	}
	.call-box li {
		margin-left: 7px;
		margin-right: 7px;
		width: 98%
	}
	.call-box li .box-shado-area {
		width: 100%
	}
	.mobile-padd-0 {
		padding-left: 0;
		padding-right: 0
	}
	.slide-sect {
		padding-top: 16%;
		height: auto;
		min-height: 370px
	}
	.full-border-btn,
	.full-color-btn {
		width: 212px;
		font-size: 12px;
		margin-bottom: 15px
	}
	.home-btn a {
		margin-right: 0!important;
		margin-left: 0
	}
	.home-btn {
		margin-top: 40px
	}
	.rect-btn-group a.btn-primary {
		width: 170px
	}
	.home-btn a.full-border-btn {
		text-align: right;
		padding: 8px 12px!important
	}
	.banner-discr,
	.banner-titel,
	.copyright-text,
	.on-demand-titel {
		text-align: center
	}
	.ft-menu li {
		width: 40%;
		margin: 0 15px
	}
	.social-links li {
		margin-left: 1px
	}
	.foot-nave {
		float: left;
		vertical-align: middle;
		margin-left: 0
	}
	.padd-right-7 {
		padding-right: 15px
	}
	.padd-left-7 {
		padding-left: 15px
	}
	.on-demand-titel {
		line-height: 36px
	}
	.overlay-box,
	.overlay-box2 {
		position: relative;
		width: 240px;
		height: 240px;
		border: 1px solid #e2e2e2;
		margin-top: 10px;
		margin-left: auto;
		margin-right: auto;
		display: block;
		right: auto;
		padding: 50px;
		box-shadow: none;
		left: auto
	}
	#plan-list .padd-7:nth-child(3) .our-plans {
		box-shadow: none
	}
	.price-table #plan-list .padd-7:nth-child(1) {
		min-height: 635px!important
	}
	.price-table #plan-list .padd-7:nth-child(1) .package-desc {
		min-height: 333px!important
	}
	.price-table #plan-list .padd-7:nth-child(2) {
		min-height: 615px!important;
		margin-bottom: 53px
	}
	.price-table #plan-list .padd-7:nth-child(2) .package-desc {
		min-height: 335px!important
	}
	.price-table #plan-list .padd-7:nth-child(3) {
		min-height: 620px!important
	}
	.price-table #plan-list .padd-7:nth-child(3) .our-plans {
		margin: 60px 16px 16px 14px
	}
	.price-table #plan-list .padd-7:nth-child(3) .package-desc {
		min-height: 279px!important
	}
	.price-manual {
		padding-bottom: 20px
	}
	.demo-sechedule {
		padding-top: 0
	}
	.package-type {
		margin-bottom: 16px;
		min-height: 40px
	}
	.plan-description li {
		font-size: 16px
	}
	.nav.navbar-nav,
	.nav.navbar-nav li {
		margin: 0
	}
	.banner-titel {
		font-size: 28px
	}
	.banner-discr {
		font-size: 12px;
		padding: 0!important
	}
	.feture-slider {
		padding-top: 25px;
		background-size: 100% 77%
	}
	.plan-validity h1 {
		font-size: 26px
	}
	.integrates-list li {
		margin-right: 0;
		margin-left: 0;
		margin-top: 27px;
		width: 49%
	}
	.integrates-list {
		margin-top: 23px
	}
	.address-bar,
	.ft-menu {
		text-align: left
	}
	.address-bar h6 {
		margin-top: 30px
	}
	.ft-menu li {
		border-top: 0 solid #e8e9ed;
		margin-right: 5px;
		margin-left: 21px
	}
	.address-bar a,
	.copyright,
	.ft-menu a,
	address {
		font-size: 12px
	}
	.copyright .text-right {
		min-height: 33px
	}
	.foot-logo {
		margin-top: 6px
	}
	footer .pull-right {
		float: left!important
	}
	.banner-titel-landing {
		font-size: 23px;
		margin-top: 25%
	}
	.banner-discr-landing {
		font-size: 16px
	}
	.faq-accordian li>a,
	.integrat-text {
		font-size: 12px
	}
	.landing-browsers img {
		width: 20px
	}
	footer {
		padding-top: 5px
	}
	.pay-for-only {
		text-align: center;
		margin-bottom: 20px
	}
	#plan-list .padd-7 .our-plans {
		margin-bottom: 15px
	}
	#plan-list .padd-7:nth-child(3) {
		padding-left: 6px;
		padding-right: 6px;
		margin-left: 0;
		margin-right: 0;
		margin-top: 60px
	}
	.review-msg {
		line-height: 1.58!important;
		letter-spacing: .5px;
		text-align: justify!important
	}
	#owl-example .owl-next span,
	#owl-example .owl-prev span {
		color: #fff
	}
	.integrates-list li img.center-block {
		height: 24px
	}
	.faq-accordian li>a::after {
		font-size: 10px;
		top: -6px;
		right: 9px
	}
	.on-demand-discription {
		font-size: 12px
	}
	.price-main-titel {
		line-height: 51px
	}
	.ask-faq .title {
		font-size: 20px
	}
	.ask-faq p {
		font-size: 12px
	}
	.half-slider-discr {
		text-align: justify;
		padding-left: 16px;
		padding-right: 16px
	}
	.half-slider-titel {
		line-height: 40px
	}
	.faq h2 {
		font-size: 18px
	}
	.faq h4 {
		font-size: 15px;
		line-height: 21px
	}
	.support-menu-list li {
		max-width: 100%;
		margin-left: -2px;
		width: 100%
	}
	.home-feature li a {
		text-align: left
	}
	.support-menu-list li a img {
		margin-right: 20px
	}
	.browser-list-sec,
	.list-section-os .col-sm-10.col-xs-12,
	.list-section-os .col-sm-10.col-xs-12 .col-sm-6.col-xs-12,
	.testing-plateform {
		padding: 0
	}
	.browsers-list-2 li {
		width: 49%
	}
	.browsers-titel {
		margin-bottom: 8px
	}
	.browser-list-tab li a img {
		margin-right: 9px
	}
	.browser-list-tab li a {
		text-align: center;
		padding: 3px 10px
	}
	.home-btn.half-slider-discr {
		text-align: center!important
	}
	.home-btn.half-slider-discr a {
		width: 150px!important;
		margin-left: 7px!important
	}
	.ft-menu li {
		width: 145px
	}
	.address-bar,
	.blog-post__social,
	.blog-post__tags,
	.copyright {
		text-align: center
	}
	.nav>li.login>a {
		color: #fff;
		width: 100%;
		height: 45px;
		line-height: 42px;
		border-radius: 0
	}
	h1 {
		font-size: 36px
	}
	h3 {
		font-size: 22px
	}
	.navbar-toggle {
		padding: 0 10px
	}
	.home-banner {
		padding: 100px 0 80px
	}
	.navbar-brand {
		padding-left: 15px
	}
	.home-banner figure {
		margin: 0
	}
	.home-banner form,
	.step-list {
		display: inline-block
	}
	.home-banner .form-inline .form-control {
		width: 60%;
		height: 45px
	}
	.home-banner button {
		width: 40%;
		height: 45px;
		font-size: 18px
	}
	.feature-bar a,
	.feature-bar__support a {
		height: 60px;
		font-size: 0
	}
	.feature-bar a:before {
		right: 0;
		margin: auto
	}
	.benifits-screen-wrap {
		height: 330px;
		background-size: cover;
		min-height: 330px
	}
	.subs-newsletter input[type=email] {
		margin: auto
	}
	.subs-newsletter button[type=submit] {
		margin-left: 0
	}
	.pricing-banner h1 {
		margin-bottom: 15px
	}
	.faq-accordian li>a {
		line-height: 26px;
		padding: 10px 20px
	}
	.faq-accordian a::after {
		right: 10px
	}
	.acc-content {
		padding: 15px
	}
	.demo-sechedule .h3 {
		font-size: 28px
	}
	.demo-sechedule .h2 {
		font-size: 32px
	}
	.demo-sechedule li {
		font-size: 20px
	}
	.blog-post__title,
	h2 {
		font-size: 26px
	}
	.benifits-lsit li {
		padding: 20px 15px;
		display: flex;
		align-items: center;
		align-content: center;
		flex-wrap: wrap
	}
	.address-box,
	.contact-form {
		padding: 100px 15px 30px
	}
	.blog-post__thumb a {
		height: 250px
	}
	.price-manual .our-plans {
		margin: 60px 15px 0
	}
	.price-manual .our-plans:nth-child(2) {
		margin-top: 60px
	}
	.plan-description {
		padding: 30px 25px
	}
	.plan-description li {
		width: 100%
	}
	.faq-accordian li>a {
		font-size: 20px
	}
	.faq-acc-wrap .faq-accordian li>a {
		padding-right: 30px
	}
	.browsers-list>li {
		width: 50%
	}
	.browser-banner .media figure {
		margin-bottom: 15px
	}
	.browser-banner .media-body,
	.browser-banner .media-left {
		width: 100%;
		float: left;
		padding: 0
	}
	.pricing-banner .tag-line {
		font-size: 22px
	}
	.plateform-title {
		padding: 30px 15px
	}
	.plateform-title h1 {
		padding-left: 65px
	}
	.region-blocks__name {
		margin: auto
	}
	.testing-tabs li {
		margin: 0 20px;
		padding: 0
	}
	.testing-tabs li a {
		padding: 5px 15px 20px 35px
	}
	.plateform-title__desktop,
	.testing-tabs li.active .plateform-title__desktop,
	.testing-tabs li:hover .plateform-title__desktop {
		background-position: 0 8px
	}
	.plateform-title__mobile,
	.testing-tabs li.active .plateform-title__mobile,
	.testing-tabs li:hover .plateform-title__mobile {
		background-position: 5px 5px
	}
	.region-blocks__desktop li {
		padding: 0 15px
	}
	.knowledge-box h3 {
		font-size: 22px;
		line-height: 26px;
		margin-bottom: 15px
	}
	.contact-banner {
		background: #f7f7fa
	}
	.address-box {
		background: #2e3c56
	}
	.contact-banner .form-group,
	.contact-form h3::after {
		width: 100%
	}
	.ft-menu li {
		width: 140px
	}
	.copyright .text-right {
		text-align: center!important
	}
	.benifits-screens {
		margin-top: 20px
	}
	.benifits-screens figure {
		margin-left: -15px;
		width: 283px;
		margin-bottom: 0
	}
	.tooltip>.tooltip-inner {
		padding: 10px
	}
	.flex-sm-box {
		display: block
	}
	.cross-plateform__feature-list .white-btn {
		width: 165px;
		height: 50px;
		line-height: 45px;
		font-size: 16px
	}
	.coming-soon-banner h1 {
		font-size: 32px
	}
	.coming-plans .p-icons {
		width: 60px;
		height: 60px
	}
	.coming-plans .fa {
		line-height: 60px;
		font-size: 2em
	}
	.header {
		background: #fff
	}
	#owl-example .owl-next {
		margin-right: 0
	}
	#owl-example .owl-prev {
		margin-left: 0
	}
	.features-section {
		min-height: 420px
	}
	.how-it-process {
		margin-top: 70px;
		text-align: center
	}
	.how-it-process li,
	.how-it-process li.padd-top {
		display: block;
		height: 195px;
		position: relative;
		padding: 0!important
	}
	.roted-img {
		display: none
	}
	.frameworks-list {
		min-height: 250px
	}
}
@media (max-width: 520px) {
	.foot-nave {
		margin-left: 0;
		text-align: center
	}
	.header {
		background: #fff
	}
	.fix-suppot-nav {
		position: relative
	}
	.scroll-menu {
		display: none
	}
	.owl-nav {
		display: none
	}
	.features-section {
		padding: 0 0;
		min-height: 525px
	}
	.clint-logo-hover {
		display: none
	}
	.home-section .description,
	.home-section .home-btn,
	.home-section .titel {
		text-align: center!important
	}
	.scroll-menu {
		display: none!important
	}
	.big-box-price {
		position: relative;
		box-shadow: 5px 10px 40px 0 #3d3d3e33;
		left: 0;
		top: 65px;
		min-width: auto;
		z-index: 99;
		min-height: auto;
		margin-bottom: 90px
	}
	.price-list {
		padding-bottom: 30px
	}
	.on-demand {
		padding-bottom: 80px
	}
	.pt-md-5 {
		margin-top: 30px
	}
	.support-faq {
		padding: 42px 0 60px
	}
	.fix-suppot-nav {
		position: relative!important;
		top: 0!important
	}
	.address-bar,
	.coming-soon-banner form {
		text-align: center
	}
	.h1,
	h1 {
		font-size: 28px;
		line-height: 35px
	}
	.inner-wrap {
		padding: 40px 0
	}
	.btn {
		max-width: inherit;
		width: auto;
		padding: 0 10px;
		margin-right: 10px
	}
	.home-banner .btn .glyphicon {
		margin: 0 5px
	}
	.title-black {
		font-size: 32px;
		line-height: 40px
	}
	figure {
		margin-bottom: 20px
	}
	.subs-newsletter input[type=email] {
		width: 100%
	}
	.ft-menu {
		padding: 0
	}
	.get-started .btn {
		max-width: 180px;
		margin: 5px
	}
	.benifits-lsit::after {
		display: none
	}
	.benifits-lsit li {
		width: 100%;
		height: auto!important
	}
	.benifits-lsit li:nth-child(2) {
		border-top: 1px solid #dbdbdb
	}
	.call-us {
		font-size: 20px;
		margin: 40px 0
	}
	.testing-tabs li {
		margin: 0 10px
	}
	.address-box address {
		font-size: 16px
	}
	.browsers-list>li {
		width: 100%;
		clear: both
	}
	.benifits-screens figure a.tip1 {
		left: -25px;
		top: auto;
		bottom: -85px
	}
	.benifits-screens figure a.tip2 {
		top: auto;
		right: auto;
		bottom: -85px;
		left: 40px
	}
	.benifits-screens figure a.tip3 {
		right: 0;
		left: 0;
		margin: auto;
		bottom: -115px;
		top: auto
	}
	.border-btn .glyphicon,
	.white-btn {
		margin-right: 5px
	}
	.benifits-screens figure a.tip4 {
		bottom: -85px;
		right: 50px
	}
	.benifits-screens figure a.tip5 {
		left: auto;
		bottom: -85px;
		right: -15px
	}
	.landing-banner h1 {
		font-size: 32px
	}
	.border-btn,
	.white-btn {
		height: 55px;
		line-height: 50px;
		font-size: 16px
	}
	.border-btn {
		width: 150px
	}
	.white-btn {
		width: 130px;
		border-radius: 55px
	}
	.cross-plateform__feature li {
		width: 100%;
		padding-left: 70px
	}
	.clients-list li {
		width: 135px
	}
	.landing-form button {
		width: 130px
	}
	.already-member {
		margin-left: 5px
	}
	.coming-soon-banner .form-control {
		width: 100%;
		border-radius: 6px
	}
	.coming-soon-banner button {
		margin: 20px auto 0;
		border-radius: 6px;
		float: none
	}
}
@media (min-width: 768px) {
	.card-columns {
		column-count: 2
	}
}
@media (min-width: 992px) {
	.card-columns {
		column-count: 3
	}
}
@media (min-width: 1200px) {
	.card-columns {
		column-count: 3
	}
}